@media (max-width: 576px) { 
	.offcanvas1 {
    height: 80vh !important;
    width: 85%!important;
    margin: 15% 8%!important;
} 
.smmargin{
	margin-bottom: 0% !important;
}
.ifreamesm{
	width: 95%;
	overflow-x: hidden;
}
.smfontsmall{
	font-size: 20px!important;
}
.contactpagebg {
	margin: 3% !important;
	width: 95%;
}
.contactpagebg1 {
	margin: 3% !important;
	width: 95%;
}
.contactpagebg2 {
	margin: 3% !important;
	width: 95%;
}
.catlist {
    width: 152px!important;
    height: auto;
    background-color: #6b6b6b;
    color: white;
    padding: 6px;
    position: absolute;
    z-index: 100;
    margin-top: 73px;
    right: 17px!important;
}
.aboutwidht{
	width: 90%!important;
}
.backbutton {
    background-color: #45ae49;
    color: #ffffff;
    padding: 10px 15px;
    border: 0;
    width: 100%;
    transition: 0.5s;
    position: relative;
    bottom: 0;
}
.backbutton:hover {
    background-color: #043732;
    color: #ffffff;
    padding: 10px 15px;
    border: 0;
    width: 100%;
    transition: 0.5s;
    position: relative;
    bottom: 0;
}
.imagegalleryimg{
	height: 150px!important;
}
.aboutindex_bg{
	background-image: url(../images/aboutindex-bg.png);
	background-position: right;
	background-repeat: no-repeat;
	min-height: 400px;
	background-size: cover;
	padding: 7%;
	
  }
  .sections-welcome {
    padding: 2% 3%;
}
}
.imagegalleryimg{
	height: 342px;
}
.aboutwidht{
	width: 85%;
}

.enqsendbut{
	position: relative;
	  
	  background-color: #45ae49;
	  padding: 10px 20px;
	  color: white;
	  text-decoration: none;
	  transform: 0.5s;
	  border: 0px;
	  margin-top: 5%;
	  margin-bottom: 5%;
  }
  .enqsendbut:hover{
	position: relative;
	  
	  background-color: #043732;
	  padding: 10px 20px;
	  color: #ffffff;
	  text-decoration: none;
	  transform: 0.5s;
	  border: 0px;
	  margin-top: 5%;
	  margin-bottom: 5%;
	 
  }
.nav-tabs {
	border-bottom: 1px solid #ddd
}

.nav-tabs>li {
	float: left;
	margin-bottom: -1px
}

.nav-tabs>li>a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0
}

.nav-tabs>li>a:hover {
	border-color: #eee #eee #ddd
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	color: #5c5346;
	cursor: default;
	background-color: #45ae49;
	border: 1px solid #45ae49;
	border-bottom-color: transparent
}
/*
.modal-open {
	overflow: hidden;
  }
  .modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	display: none;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0;
  }
  .modal.fade .modal-dialog {
	-webkit-transform: translate(0, -25%);
	-ms-transform: translate(0, -25%);
	-o-transform: translate(0, -25%);
	transform: translate(0, -25%)!important;
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-o-transition: -o-transform 0.3s ease-out;
	transition: -webkit-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out,
	  -o-transform 0.3s ease-out;
  }
  .modal.in .modal-dialog {
	-webkit-transform: translate(0, 0)!important;
	-ms-transform: translate(0, 0)!important;
	-o-transform: translate(0, 0)!important;
	transform: translate(0, 0)!important;
  }
  .modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
  }
  .modal-dialog {
	position: relative;
	width: auto;
	margin: 10px;
  }
  .modal-content {
	position: relative;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #999;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	outline: 0;
  }
  .modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
  }
 .modal-backdrop.fade {
	filter: alpha(opacity=0)!important;
	opacity: 0!important;
  }
  .modal-backdrop.in {
	filter: alpha(opacity=50)!important;
	opacity: 0.5!important;
  }
 .modal-header {
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
  }
 .modal-header .close {
	margin-top: -2px;
  }
 .modal-title {
	margin: 0;
	line-height: 1.42857143;
  }
.modal-body {
	position: relative;
	padding: 15px;
  }
 .modal-footer {
	padding: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5;
  }
 .modal-footer .btn + .btn {
	margin-bottom: 0;
	margin-left: 5px;
  }
 .modal-footer .btn-group .btn + .btn {
	margin-left: -1px;
  }
.modal-footer .btn-block + .btn-block {
	margin-left: 0;
  }
.modal-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll;
  }
  @media (min-width: 768px) {
	.modal-dialog {
	  width: 600px;
	  margin: 30px auto;
	}
	.modal-content {
	  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	}
	.modal-sm {
	  width: 300px;
	}
  }
  @media (min-width: 992px) {
	.modal-lg {
	  width: 900px;
	}
  }
 .tooltip {
	position: absolute;
	z-index: 1070;
	display: block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.42857143;
	line-break: auto;
	text-align: left;
	text-align: start;
	text-decoration: none;
	text-shadow: none;
	text-transform: none;
	letter-spacing: normal;
	word-break: normal;
	word-spacing: normal;
	word-wrap: normal;
	white-space: normal;
	font-size: 12px;
	filter: alpha(opacity=0);
	opacity: 0;
  }
  .fade {
	opacity: 0;
	-webkit-transition: opacity 0.15s linear;
	-o-transition: opacity 0.15s linear;
	transition: opacity 0.15s linear;
  }
  .fade.in {
	opacity: 1;
	transition-duration: 0.5s;
  }
  .collapse {
	display: none;
  }
  .collapse.in {
	display: block;
  }
  */
  /* width */
::-webkit-scrollbar {
	width: 1px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey; 
	border-radius: 0px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
	background: red; 
	border-radius: 10px;
	border: 1px solid black;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
	background: #b30000; 
	border: 5px solid black;
  }
  .offcanvas{
	height: 100vh !important;
    
  }

  .offcanvas1{
	min-height: 60vh !important;
    width: 50%;
    margin: 12% 25%;
  }
  .offcanvas1.show {
    transform: none;
}

.offcanvas-end {
    top: 0;
    right: 0;
    width: 400px;
    border-left: 1px solid rgba(0, 0, 0, .2);
    transform: translateX(100%);
}
.offcanvas1 {
    position: fixed;
    bottom: 0;
    z-index: 1050;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    visibility: hidden;
    background-color: #fff;
    background-clip: padding-box;
    outline: 0;
    transition: transform .3s ease-in-out;
}

/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	
	
	/* Smartphones (landscape) ----------- */
	
	@media only screen and (min-width : 321px) {
	/* Styles */
	}
	
	
	
	/* Smartphones (portrait) ----------- */
	
	@media only screen and (max-width : 320px) {
	 
	}
	
	/* iPads (portrait and landscape) ----------- */
	
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	/* Styles */
	}
	
	/* iPads (landscape) ----------- */
	
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	/* Styles */
	}
	
	/* iPads (portrait) ----------- */
	
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	/* Styles */
	}
	
	/**********
	iPad 3
	**********/
	
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	/* Styles */
	}
	
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
	/* Styles */
	}
	
	/* Desktops and laptops ----------- */
	
	@media only screen  and (min-width : 1224px) {
	/* Styles */
	}
	
	/* Large screens ----------- */
	@media only screen  and (min-width : 1824px) {
	/* Styles */
	}
	
	/* iPhone 4 ----------- */
	
	@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	  
	}
	
	@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
	/* Styles */
	}
	
	/* iPhone 5 ----------- */
	
	@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
	/* Styles */
	}
	
	@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
	/* Styles */
	}
	
	/* iPhone 6 ----------- */
	
	@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
	/* Styles */
	}
	
	@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
	/* Styles */
	}
	
	/* iPhone 6+ ----------- */
	
	@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
	/* Styles */
	}
	
	@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
	/* Styles */
	}
	
	/* Samsung Galaxy S3 ----------- */
	
	@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
	/* Styles */
	}
	
	@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
	/* Styles */
	}
	
	/* Samsung Galaxy S4 ----------- */
	@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
	/* Styles */
	}
	
	@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
	/* Styles */
	}
	
	/* Samsung Galaxy S5 ----------- */
	
	@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
	/* Styles */
	}
	
	@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
	/* Styles */
	}
	